<f:layout name="Default"/>
<f:section name="Default">
	<div id="container">
		<div id="header">
			<f:render partial="Header" section="Default" arguments="{_all}"/>
		</div>
		<div id="article">
			<f:render partial="Library/{partial}" section="Default" arguments="{_all}"/>
		</div>
		<div id="footer">
			<f:render partial="Footer" section="Default" arguments="{_all}"/>
		</div>
	</div>
</f:section>